[data-page-id="3231117"][data-id="338736175"]{--componentBgColor:#e9f7ff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:20px;--indent-bottom:5px}[data-page-id="3231117"][data-id="338736175"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="3231117"][data-id="338736175"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}
[data-page-id="3231117"] [data-id="198951268"]{--elementWidth:760px}.lang-menu-dropdown[data-id=lang-dropdown_198951268],[data-page-id="3231117"] [data-id="198951268"]{--fontSize:16px;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--iconSize:22px;--dropdownMargin:12px;--rowMargin:15px;--textVisibility:block;--iconVisibility:block;--openIconVisibility:block}
[data-page-id="3231117"] [data-id="364884325"]{--elementWidth:170px}
[data-page-id="3231117"] [data-id="380770452"]{--elementWidth:19px}
[data-page-id="3231117"] [data-id="417936871"]{--elementWidth:215px}
[data-page-id="3231117"] [data-id="517276200"]{--elementWidth:0px}



